uuid: 1f6a855f-7ec1-4ba5-8eb1-28bfc1b10969
langcode: en
status: true
dependencies: {  }
countryCode: RU
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality
  %administrativeArea
  %postalCode
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
administrativeAreaType: oblast
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{6}'
postalCodePrefix: null
